@charset "utf-8";
/* CSS Document for my_cms - 20090225 */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFFFB0;
/*	background: url(images/sys_img/bg_body.jpg) repeat-x; */
}

#wrapper {
	width:980px;
	margin-left:auto;
	margin-right:auto;
/*	background:url(images/sys_img/bg_page.jpg) repeat-y; */
	}
#index_wrapper {
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
/*	background:url(images/sys_img/tot_index.jpg) no-repeat;*/
	}	


#menu_container {
background-color:#FFF;
	width:980px;
	height:auto;
/*	margin-left:12px;
	margin-right:12px;*/
	}
#index_menu_container {
	position:relative;
	top:30px;
	width:780px;
	height:auto;
	margin-left: 80px;
	margin-right: 80px;
}
#trail {
	position:relative;
	width:980px;
	height:33px;
	background-color:#999999;

/*	padding: 0 20px 0 20px;*/
	}
	
#main_container {
width:980px;
height:auto;
background-color:#F5F5F5;
}

#bi_container {
float:inherit;
background:url(images/sys_img/main_bi_bg.jpg) repeat-y;
width:980px;
height:auto;

}

#index_main_container {
background:url(images/sys_img/home_bg.jpg) repeat-x;
width:980px;
height:auto;
}

#edit_left {
	width:220px;
	height:100%;
	padding:15px;
	float:left;

}

#edit_right {
	width:650px;
	height:auto;
	padding:30px;
	float:right;
}	

#banner {
background-color:#000000;
width:980px;
height:50px;
clear:both;
}

#bottom {
background-color:#5789AB;;
width:980px;
height:10px;
clear:both;
}	

#copyright {
width:980px;
height:auto;
padding-top:10px;
padding-bottom:5px;
margin-left:auto;
margin-right:auto;
}

	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:20px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	

.menu_pad {
padding-left:12px;
padding-right:12px;
}
.clr {
clear:both;
}
a.n_link  {
font-size:14px;
font-weight:bold;
color:#333333;
text-decoration:none;
}

a.n_link:hover {
color:#999999;
}*/

.clr {
clear:both;
}
.p_norm {
font-size:13px;
margin-top:0px;
margin-bottom:0px;
color:#333;
}
.p_small {font-size:10px;
margin-top:0px;
margin-bottom:0px;
color:#333333;
text-decoration:none;
}
.p_trail {
font-size:12px;
margin-top:0px;
margin-bottom:0px;
color:#FFFFFF;
text-decoration:none;
}
a.p_trail:hover {
color:#FF0000;
}
.p_small a{
color:#333333;
text-decoration:none;
}
.p_small a:hover{
color:#FF0000;
text-decoration:none;
}

.par_header {
font-size:24px;
color:#FF0000;
font-weight:bold;
margin-top:10px;
margin-bottom:7px;
padding-left:25px;
}

.sub_header {
font-size:16px;
color:#FF0000;
font-weight:bold;
margin-top:3px;
margin-bottom:5px;
}

.sub_header a {
text-decoration:none;
color:#FF0000;
}

.accented {
font-size:14px;
font-weight:bold;
color:#333333;
margin-top:10px;;
margin-bottom:0px;
}

.warning {
background-color:#FFFF00;
color:#FF0000;
font-size:14px;
font-weight:bold;
}

.txt_white {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top:2px;
	margin-bottom:2px;
}

input:hover {
	background-color:#FF99FF;
}
input:focus { background-color:#FFFF66; }

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order SPRY HOR MENU

 *******************************************************************************/

/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{	
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type:none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 156px;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	width: 170px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 170px;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 170px;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 5% 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCCCFF;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display: block;
	cursor: pointer;
	background-color:#9FB3A3;
	padding: 0.5em 0.75em;
	color: #FFFFFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a red background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color:#FF0000;
	color: #FFF;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #FF0000;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryAssets/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background:#CCCCFF;
	}
}
